# Uses of Class
org.springframework.scheduling.config.OneTimeTask

Packages that use OneTimeTask
Package
Description
org.springframework.scheduling.config
Support package for declarative scheduling configuration, with XML schema being the primary configuration format.

## Uses of OneTimeTask in org.springframework.scheduling.config

Methods in org.springframework.scheduling.config with parameters of type OneTimeTask
Modifier and Type
Method
Description
`ScheduledTask`
ScheduledTaskRegistrar.`scheduleOneTimeTask(OneTimeTask task)`
Schedule the specified one-time task, either right away if possible or on initialization of the scheduler.